<?xml version="1.0" encoding="UTF-16" ?>
<web_engine ver="1">
	<lang code="" desc="Default, for English and Other language">
	  <cata>
			<engine id="google.com" name="Google" url="http://www.google.com/search?q=[$key]&amp;hl=[$langcode]" codepage="" />
			<engine id="bing.com" name="Bing" url="http://www.bing.com/search?q=[$key]" codepage="" />
			<engine id="yahoo.com" name="Yahoo" url="http://search.yahoo.com/search?p=[$key]&amp;ei=UTF-8" codepage="" />
	  </cata>
	  <cata>
			<engine id="dictionary.com" name="Dictionary.com" url="http://dictionary.reference.com/browse/[$key]" codepage="" />
			<engine id="thefreedictionary.com" name="The Free Dictionary" url="http://www.thefreedictionary.com/[$key]" codepage="" />
			<engine id="urbandictionary.com" name="Urban Dictionary" url="http://www.urbandictionary.com/define.php?term=[$key]" codepage="" />
			<engine id="onelook.com" name="OneLook" url="http://www.onelook.com/?w=[$key]&amp;ls=a" codepage="" />
			<engine id="m-w.com" name="Merriam-Webster" url="http://www.m-w.com/dictionary/[$key]" codepage="" />
			<engine id="oxforddictionaries.com" name="Oxford Dictionaries" url="http://oxforddictionaries.com/search/english/?direct=1&amp;multi=1&amp;q=[$key]" codepage="" />
			<engine id="cambridge.org" name="Cambridge Dictionaries" url="http://dictionary.cambridge.org/search/british/direct/?q=[$key]" codepage="" />
			<engine id="ldoceonline.com" name="Longman" url="http://www.ldoceonline.com/search/?q=[$key]" codepage="" />
			<engine id="babylon.com" name="Babylon" url="http://dictionary.babylon.com/[$key]/" codepage="" />
	  </cata>
	  <cata>
			<engine id="dict.cc" name="dict.cc (en-de)" url="http://www.dict.cc/?s=[$key]" codepage="" />
			<engine id="wordreference.com" name="WordReference (en-fr)" url="http://www.wordreference.com/enfr/[$key]" codepage="" />
			<engine id="goo.ne.jp" name="goo 辞書" url="http://dictionary.goo.ne.jp/search.php?MT=[$key]&amp;kind=all" codepage="" />
			<engine id="zkorean.com" name="zKorean (en-ko)" url="http://www.zkorean.com/dictionary/search_results?direction=ek&amp;word=[$key]" codepage="" />
			<engine id="dict.cn" name="dict.cn 海词在线" url="http://dict.cn/search.php?q=[$key]&amp;placeholder=Lingoes" codepage="" />
			<engine id="dreye.com" name="Dr.eye 譯典通" url="http://dict.dreye.com/ews/dict.php?w=[$key]&amp;hidden_codepage=01&amp;ua=dc_cont&amp;project=nd" codepage="" />
	  </cata>
	  <cata>
			<engine id="answers.com" name="Answers.com" url="http://www.answers.com/[$key]" codepage="0" />
			<engine id="britannica.com" name="Encyclopaedia Britannica" url="http://www.britannica.com/search?query=[$key]" codepage="" />
			<engine id="wikipedia.org" name="Wikipedia" url="http://en.wikipedia.org/wiki/[$key]" codepage="" />
			<engine id="baike.com" name="互動百科" url="http://dict.baike.com/dict.do?title=[$key]&amp;from=lingoes&amp;type=22" codepage="" />
	  </cata>
	</lang>
  
  <lang code="zh-CN|zh-SG|zh-Hans" desc="适用于简体中文用户">
	  <cata>
			<engine id="google.com.hk" name="Google" url="http://www.google.com.hk/search?q=[$key]&amp;hl=[$langcode]" codepage="" />
			<engine id="cn.bing.com" name="Bing" url="http://cn.bing.com/search?q=[$key]" codepage="" />
			<engine id="baidu.com" name="百度" url="http://www.baidu.com/s?wd=[$key]" codepage="" />
	  </cata>
	  <cata>
			<engine id="baike.com" name="互动百科" url="http://dict.baike.com/dict.do?title=[$key]&amp;from=lingoes&amp;type=22" codepage="" />
			<engine id="dict.cn" name="海词在线" url="http://dict.cn/search.php?q=[$key]&amp;placeholder=Lingoes" codepage="" />
			<engine id="dreye.com" name="Dr.eye 譯典通" url="http://dict.dreye.com/ews/dict.php?w=[$key]&amp;hidden_codepage=01&amp;ua=dc_cont&amp;project=nd" codepage="" />
			<engine id="iciba.com" name="爱词霸" url="http://www.iciba.com/search?s=[$key]" codepage="" />
			<engine id="nciku.com" name="n词酷" url="http://www.nciku.com/search/all/[$key]" codepage="" />
			<engine id="zdic.net" name="汉典" url="http://www.zdic.net/sousuo/?q=[$key]" codepage="" />
			<engine id="cnki.net" name="CNKI 科技词典" url="http://dict.cnki.net/dict_result.aspx?tjType=all&amp;searchword=[$key]" codepage="" />
	  </cata>
	  <cata>
			<engine id="mydict.com" name="迈迪德汉词典" url="http://www.mydict.com/index.php?controller=Dict_German&amp;action=Search&amp;keyword=[$key]" codepage="" />
			<engine id="bitex-cn.com" name="BitEx 日中辞書" url="http://bitex-cn.com/cn/search_result.php?keywords=[$key]&amp;match=contains&amp;deal_type=jp2cn" codepage="" />
			<engine id="cndic.naver.com" name="Naver 韩中词典" url="http://cndic.naver.com/search/all?q=[$key]" codepage="" />
			<engine id="frdic.com" name="法语助手在线" url="http://www.frdic.com/SearchDic.aspx?word=[$key]" codepage="" />
			<engine id="ohdict.com" name="欧华西汉词典" url="http://www.ohdict.com/translate.php?seekname=[$key]" codepage="" />
			<engine id="yidaliyu.ohdict.com" name="欧华意汉词典" url="http://yidaliyu.ohdict.com/translate.php?seekname=[$key]" codepage="" />
			<engine id="vdict.com" name="Vdict.com English-Vietnamese" url="http://vdict.com/[$key],1,0,0.html" codepage="" />
  	</cata>
  	<cata>
			<engine id="dictionary.com" name="Dictionary.com" url="http://dictionary.reference.com/browse/[$key]" codepage="" />
			<engine id="urbandictionary.com" name="Urban Dictionary" url="http://www.urbandictionary.com/define.php?term=[$key]" codepage="" />
			<engine id="m-w.com" name="Merriam-Webster 韦氏" url="http://www.m-w.com/dictionary/[$key]" codepage="" />
			<engine id="oxforddictionaries.com" name="Oxford 牛津" url="http://oxforddictionaries.com/search/english/?direct=1&amp;multi=1&amp;q=[$key]" codepage="" />
			<engine id="cambridge.org" name="Cambridge 剑桥" url="http://dictionary.cambridge.org/search/british/direct/?q=[$key]" codepage="" />
			<engine id="ldoceonline.com" name="Longman 朗文" url="http://www.ldoceonline.com/search/?q=[$key]" codepage="" />
  	</cata>
  	<cata>
			<engine id="answers.com" name="Answers.com" url="http://www.answers.com/[$key]" codepage="0" />
			<engine id="britannica.com" name="Britannica 大英百科" url="http://www.britannica.com/search?query=[$key]" codepage="0" />
			<engine id="zh.wikipedia.org" name="Wikipedia 维基中文百科" url="http://zh.wikipedia.org/wiki/[$key]" codepage="0" />
  	</cata>
  </lang>

  <lang code="zh|zh-TW|zh-HK|zh-MO|zh-Hant" desc="適用于繁體/正體中文用戶">
  	<cata>
			<engine id="google.com.hk" name="Google" url="http://www.google.com.hk/search?q=[$key]&amp;hl=[$langcode]" codepage="" />
			<engine id="bing.com" name="Bing" url="http://www.bing.com/search?q=[$key]" codepage="" />
			<engine id="yahoo.com" name="Yahoo" url="http://search.yahoo.com/search?p=[$key]&amp;ei=UTF-8" codepage="" />
  	</cata>
  	<cata>
			<engine id="baike.com" name="互動百科" url="http://dict.baike.com/dict.do?title=[$key]&amp;from=lingoes&amp;type=22" codepage="" />
			<engine id="tw.dictionary.yahoo.com" name="Yahoo 奇摩英漢字典" url="http://tw.dictionary.yahoo.com/dictionary?p=[$key]" codepage="" />
			<engine id="onlinedict.com" name="顏式美語英漢字典" url="http://www.onlinedict.com/servlet/MobiDictLookup14?WoRd=[$key]&amp;example=on&amp;phrase=on" codepage="" />
			<engine id="dreye.com" name="Dr.eye 譯典通" url="http://dict.dreye.com/ews/dict.php?w=[$key]&amp;hidden_codepage=01&amp;ua=dc_cont&amp;project=nd" codepage="" />
			<engine id="mydict.com" name="邁迪德漢詞典" url="http://www.mydict.com/index.php?controller=Dict_German&amp;action=Search&amp;keyword=[$key]" codepage="" />
			<engine id="bitex-cn.com" name="BitEx 日中辭書" url="http://bitex-cn.com/cn/search_result.php?keywords=[$key]&amp;match=contains&amp;deal_type=jp2cn" codepage="" />
			<engine id="cndic.naver.com" name="Naver 韓中詞典" url="http://cndic.naver.com/search/all?q=[$key]" codepage="" />
			<engine id="frdic.com" name="法語助手在線" url="http://www.frdic.com/SearchDic.aspx?word=[$key]" codepage="" />
			<engine id="ohdict.com" name="歐華西漢詞典" url="http://www.ohdict.com/translate.php?seekname=[$key]" codepage="" />
			<engine id="yidaliyu.ohdict.com" name="歐華意漢詞典" url="http://yidaliyu.ohdict.com/translate.php?seekname=[$key]" codepage="" />
  	</cata>
  	<cata>
			<engine id="dictionary.com" name="Dictionary.com" url="http://dictionary.reference.com/browse/[$key]" codepage="" />
			<engine id="urbandictionary.com" name="Urban Dictionary" url="http://www.urbandictionary.com/define.php?term=[$key]" codepage="" />
			<engine id="m-w.com" name="Merriam-Webster 韋氏" url="http://www.m-w.com/dictionary/[$key]" codepage="" />
			<engine id="oxforddictionaries.com" name="Oxford 牛津" url="http://oxforddictionaries.com/search/english/?direct=1&amp;multi=1&amp;q=[$key]" codepage="" />
			<engine id="cambridge.org" name="Cambridge 劍橋" url="http://dictionary.cambridge.org/search/british/direct/?q=[$key]" codepage="" />
			<engine id="ldoceonline.com" name="Longman 朗文" url="http://www.ldoceonline.com/search/?q=[$key]" codepage="" />
  	</cata>
  	<cata>
			<engine id="answers.com" name="Answers.com" url="http://www.answers.com/[$key]" codepage="0" />
			<engine id="britannica.com" name="Britannica 大英百科" url="http://www.britannica.com/search?query=[$key]" codepage="0" />
			<engine id="zh.wikipedia.org" name="Wikipedia 維基中文百科" url="http://zh.wikipedia.org/wiki/[$key]" codepage="0" />
  	</cata>
  </lang>

  <lang code="de|de-DE" desc="for Deutsch user">
  	<cata>
			<engine id="google.de" name="Google" url="http://www.google.de/search?q=[$key]&amp;hl=[$langcode]" codepage="" />
			<engine id="bing.com" name="Bing" url="http://www.bing.com/search?q=[$key]" codepage="" />
			<engine id="yahoo.com" name="Yahoo" url="http://search.yahoo.com/search?p=[$key]&amp;ei=UTF-8" codepage="" />
  	</cata>
  	<cata>
			<engine id="dict.leo.org/ende" name="Leo Deutsch-Englisch" url="http://dict.leo.org/ende?lang=de&amp;lp=ende&amp;search=[$key]" codepage="" />
			<engine id="dict.leo.org/frde" name="Leo Deutsch-Französisch" url="http://dict.leo.org/frde?lang=de&amp;lp=frde&amp;search=[$key]" codepage="" />
			<engine id="dict.leo.org/esde" name="Leo Deutsch-Spanisch" url="http://dict.leo.org/esde?lang=de&amp;lp=esde&amp;search=[$key]" codepage="" />
			<engine id="mydict.com" name="MyDict Deutsch-Chinesisch" url="http://www.mydict.com/index.php?controller=Dict_German&amp;action=Search&amp;keyword=[$key]" codepage="" />
			<engine id="dictionary.com" name="Dictionary.com" url="http://dictionary.reference.com/browse/[$key]" codepage="" />
			<engine id="thefreedictionary.com" name="The Free Dictionary" url="http://www.thefreedictionary.com/[$key]" codepage="" />
			<engine id="urbandictionary.com" name="Urban Dictionary" url="http://www.urbandictionary.com/define.php?term=[$key]" codepage="" />
			<engine id="onelook.com" name="OneLook" url="http://www.onelook.com/?w=[$key]&amp;ls=a" codepage="" />
			<engine id="m-w.com" name="Merriam-Webster" url="http://www.m-w.com/dictionary/[$key]" codepage="" />
			<engine id="oxforddictionaries.com" name="Oxford Dictionaries" url="http://oxforddictionaries.com/search/english/?direct=1&amp;multi=1&amp;q=[$key]" codepage="" />
			<engine id="cambridge.org" name="Cambridge Dictionaries" url="http://dictionary.cambridge.org/search/british/direct/?q=[$key]" codepage="" />
			<engine id="ldoceonline.com" name="Longman" url="http://www.ldoceonline.com/search/?q=[$key]" codepage="" />
			<engine id="babylon.com" name="Babylon" url="http://dictionary.babylon.com/[$key]/" codepage="" />
  	</cata>
  	<cata>
			<engine id="dict.cc" name="dict.cc (en-de)" url="http://www.dict.cc/?s=[$key]" codepage="" />
			<engine id="wordreference.com" name="WordReference (en-fr)" url="http://www.wordreference.com/enfr/[$key]" codepage="" />
			<engine id="goo.ne.jp" name="goo 辞書" url="http://dictionary.goo.ne.jp/search.php?MT=[$key]&amp;kind=all" codepage="" />
			<engine id="zkorean.com" name="zKorean (en-ko)" url="http://www.zkorean.com/dictionary/search_results?direction=ek&amp;word=[$key]" codepage="" />
			<engine id="dict.cn" name="dict.cn 海词在线" url="http://dict.cn/search.php?q=[$key]&amp;placeholder=Lingoes" codepage="" />
			<engine id="dreye.com" name="Dr.eye 譯典通" url="http://dict.dreye.com/ews/dict.php?w=[$key]&amp;hidden_codepage=01&amp;ua=dc_cont&amp;project=nd" codepage="" />
  	</cata>
  	<cata>
			<engine id="answers.com" name="Answers.com" url="http://www.answers.com/[$key]" codepage="0" />
			<engine id="britannica.com" name="Encyclopaedia Britannica" url="http://www.britannica.com/search?query=[$key]" codepage="" />
			<engine id="de.wikipedia.org" name="Wikipedia Deutsch" url="http://de.wikipedia.org/wiki/[$key]" codepage="" />
			<engine id="baike.com" name="互動百科" url="http://dict.baike.com/dict.do?title=[$key]&amp;from=lingoes&amp;type=22" codepage="" />
  	</cata>
	</lang>

</web_engine>
